Subject: [NNTP] Current NNTP draft status

From: clive at demon.net (Clive D.W. Feather)
Date: Tue Nov 2 03:05:58 2004

Russ Allbery said:
> If everyone would look over the LIST EXTENSIONS proposal that I sent out
> and comment on it, I'd really like to get consensus about this by the time
> I get back or shortly thereafter, if at all possible.

See separate threads.

> We've already had a few working group calls for the AUTHINFO and TLS
> documents, and I believe that the next versions will be ready for IETF
> last call.  I'd like to be sure that Clive feels the same way, but other
> than that, I think the documents are ready.

I sent out a few comments on them. I'd obviously like to eyeball the next
versions, but I don't think there are any showstoppers.

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
Thus plc            |                            |